H1 	{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #993333; }
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #993333; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #993333; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #993333; }
H5 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #993333; }
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
LI 	{MARGIN-LEFT: 1cm;}
A 	{FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }

.r2 				{BACKGROUND-COLOR: #E5E5EF; }
.r1 				{}
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #993333; BACKGROUND-COLOR: #E9D4D4;  padding: 2px;}
.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #993333; BACKGROUND-COLOR: #E9D4D4;  padding: 2px;}
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #993333; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #993333;}
.messagecell 		{border-bottom: 1px solid #993333;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #999999; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #993333;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #993333;  }
.tdhdg 			{COLOR: #ffffff; }
.feature2 			{padding: 5; FONT-WEIGHT: bold; COLOR: #993333;}
.toprule  			{font-size: 11px; COLOR: #666666;}


A:active 			{COLOR: #FF0000; }
A:unknown 			{COLOR: #FF0000; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }

li.newslist			{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #666666; }
a.newslist:hover		{list-style-type:  square; COLOR: #FF0000F;  }


li.newslist			{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #666666; }
a.newslist:hover		{list-style-type:  square; COLOR: #FF0000F;  }

li.isafnewslist		{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-type:  square; COLOR: #666666; }
a.isafnews:hover		{list-style-type:  square; COLOR: #FF0000F;  }

li.isafregattalist	{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-type:  square; COLOR: #666666; }
a.isafregatta:hover	{list-style-type:  square; COLOR: #FF0000;  }

.newsabstract 		{FONT-SIZE: 11px; COLOR: #666666; 	}
li.newsheadline		{COLOR: #993333;}
a.newsheadline:hover 	{COLOR: #FF0000;  }

A.footer 			{FONT-SIZE: 9px;  COLOR: #FFFFFF;  	}
A.footer:hover 		{FONT-SIZE: 9px;  COLOR: #E5E5EF};  	}
A.footer:link 		{FONT-SIZE: 9px;  COLOR: #FFFFFF; 	}
A.footer:visited 		{FONT-SIZE: 9px;  COLOR: #FFFFFF; 	}

A.menu2 			{FONT-SIZE: 12px; COLOR: #993333; font-weight: bold; 	}
A.menu2:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;font-weight: bold;}  	
A.menu2:link 		{FONT-SIZE: 12px; COLOR: #993333;font-weight: bold; 	}
A.menu2:visited 		{FONT-SIZE: 12px; COLOR: #993333;font-weight: bold; 	}


A.menu3 			{FONT-SIZE: 12px; COLOR: #993333;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #993333;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #993333;  	font-weight: bold;}

A.menu4 			{FONT-SIZE: 11px; COLOR: #993333;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #FF0000;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #993333;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #993333;  	}

p.menu5	 		{FONT-SIZE: 11px; COLOR: #993333; list-style-image:   url(/site/sample/sample6b/image/lt_square.gif);}
A.menu5	 		{FONT-SIZE: 11px; COLOR: #993333; list-style-image:   url(/site/sample/sample6b/image/lt_square.gif);}
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #993333; list-style-image:   url(/site/sample/sample6b/image/lt_square.gif);}
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #993333; list-style-image:   url(/site/sample/sample6b/image/lt_square.gif);}
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #FF0000; list-style-image:   url(/site/sample/sample6b/image/lt_square_hover.gif);   }
li.submenu			{MARGIN-LEFT: -0.5cm;}

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #993333;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;  list-style-image:  url(/site/sample/sample6b/image/lt_square.gif); }
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #993333;  list-style-image:  url(/site/sample/sample6b/image/lt_square_hover.gif);}

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #993333;padding-top: 5px;}

.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../sample6b/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

A.templateheader 		{FONT-SIZE: 9px; font-weight: bold; COLOR: #993333;}
A.templateheader:hover 	{FONT-SIZE: 9px; font-weight: bold; COLOR: #FF0000};  	}
A.templateheader:link 	{FONT-SIZE: 9px; font-weight: bold; COLOR: #993333; 	}
A.templateheader:visited {FONT-SIZE: 9px; font-weight: bold; COLOR: #993333; 	}

.header 			{font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #993333; }
.templateheader2 		{FONT-SIZE: 16px;  font-weight: bold; COLOR: #993333;  	;  margin-right: 50px}

.bground1	 		{border-bottom: 1px solid #F5EAEA; }
.bground2	 		{BACKGROUND-COLOR: #FFFFFF; }
.bground3	 		{BACKGROUND-COLOR: #993333; }
.bground4 			{background-color: #F5EAEA; border-color: #CC9999;  border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px;}
.bground5			{background-image: url(/site/sample/sample6b/image/bg_stripe_grey.gif);}
.bground6 			{background-color: #CC9999;}
.bground10 			{background-color: #993333;

